Subject: Re: [DMVR] (no subject)

From: [email-masked]
Date: Mon, 25 Aug 2003 22:48:13 EDT

> I didn't know about the Aug event.. but that was my own fault... used to be 
> 3rd Sunday though
---------------
Yup. That would be the ideal, but I put off confirmation of the Waterloo site 
availability until late January. By then the IAR, BMX club and some 
motorcycle club thing had most Sundays booked for '03. So I scheduled for the yet 
available dates.

So far the September event site and date are TBA. I was kinda hoping for a 
site close to DSM, but nothing has worked out. I am at work on plan B; AKA 2 
events at Sandpiper in October. I have a call into the Army Corps of Engineers 
regarding this and will continue to check my phone messages for the rest of the 
week, as I will be on the road for business.

Bart Holden
DMVR Solo Events